/**
 * Tableless Layout for default template
 *
 * @author Andreas Gohr <andi@splitbrain.org>
 * @author moraes <moraes@tipos.com.br>
 */

/* -------------- top row --------------- */
div.dokuwiki .header {
  padding: 3px 0 0 2px;
  background-image: url(images/logo-uds.gif);
  background-repeat: no-repeat;
  background-position: right top;
  height: 90px;
}

div.dokuwiki .pagename {
  float: left;
  font-size: 200%;
  font-weight: bolder;
  color: __background_alt__;
  text-align: left;
  vertical-align: middle;
}

div.dokuwiki .pagename a {
  color: #fff !important;
  text-decoration: none !important;
}

div.dokuwiki .logo {
  font-size: 220%;
  font-weight: bolder;
  text-align: left;
  vertical-align: middle;
}

div.dokuwiki .logo a {
  color: __background_alt__ !important;
  text-decoration: none !important;
  font-variant: small-caps;
  letter-spacing: 2pt;
}

/* ---------------  top and bottom bar ---------------- */
div.dokuwiki .bar {
  border-top: none;
  border-bottom: 1px solid __border__;
  background-color: __background_neu__;
  padding: 0.1em 0.15em;
  clear: both;
}

div.dokuwiki .bar-left {
  float: left;
}

div.dokuwiki .bar-right {
  float: right;
  text-align: right;
}

div.dokuwiki #bar__bottom {
  margin-bottom: 3px;
  background: __background_neu__;
  border-top: 1px solid __border__;
}

/* ------------- File Metadata ----------------------- */

div.dokuwiki div.meta {
  clear: both;
  margin-top: 1em;
  color: __text_alt__;
  font-size: 70%;
}

div.dokuwiki div.meta div.user {
  float: left;
}

div.dokuwiki div.meta div.doc {
  text-align: right;
}

#assist_button img {
    position:fixed;
    top:226px;
    background-repeat:no-repeat;
    background-position:50% 50%;
    cursor:pointer;
    height:115px;
    width:36px;
    margin-top:-75px;
    right:0;
    border-left:none;
    border:0;
}
